CREATE TABLE IF NOT EXISTS GG_JUBILEE_NOTIFICATIONS
(
    PK_JUBILEE                  NUMBER(22, 0) NOT NULL ENABLE,
    NOTIFICATION_ADVANCE_PERIOD NUMBER(22, 0) NOT NULL ENABLE,
    HR_TEMPLATE                 NUMBER,
    MGR_TEMPLATE                NUMBER,
    FK_CLIENT                   INTEGER,
    CLG_TEMPLATE                NUMBER
);